{
  "verseBefore": "Hãy coi chừng loài chó, hãy coi chừng kẻ làm việc gian tà, hãy coi chừng kẻ cắt xẻo thịt da.",
  "verseAfter": "Dayh vach 'yoo kaluh xo, dayh vach 'yoo khơl dơơp varơuq xơk tauq, dayh vach 'yoo khơl got kađuh leh dik.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 3,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-09-23T08:34:20.473Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 3,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
